# std::_Mutex_base< _Lp > Class Template Reference

Inheritance diagram for std::_Mutex_base< _Lp >:

List of all members.

## Detailed Description

### template<_Lock_policy _Lp>
class std::_Mutex_base< _Lp >

Definition at line 90 of file boost_sp_counted_base.h.

## Protected Types

- enum { _S_need_barriers }

The documentation for this class was generated from the following file:

- boost_sp_counted_base.h